PENGADIAN EMAS - Bug #14693

Android[EMAS][DASHBOARD][DETAIL] CIF MISSING
07 November 2022 04:54 PM - yap chekying

Status: Closed Start date: 07 November 2022
Priority: High Due date:

Assignee: yap chekying % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

CIF missing in details tab

History

#1 - 07 November 2022 05:28 PM - woonbeng.koo woonbeng.koo
- File CIF MISSING Issue.PNG added

Cif is return to FE ady
#2 - 07 November 2022 05:28 PM - woonbeng.koo woonbeng.koo
- Assignee changed from woonbeng.koo woonbeng.koo to yap chekying

- % Done changed from 0 to 100

#3 - 07 November 2022 05:43 PM - yap chekying

- Assignee changed from yap chekying to woonbeng.koo woonbeng.koo

Should pass Pegadaian CIF

#4 - 08 November 2022 01:41 PM - woonbeng.koo woonbeng.koo

- Assignee changed from woonbeng.koo woonbeng.koo to yap chekying

#5 - 10 November 2022 04:56 PM - yap chekying

- Status changed from New to Closed

Fixed
Files
Details_BlankCIF.png 106 KB 07 November 2022 yap chekying
registerTable.xlsx 9.09 KB 07 November 2022 yap chekying
CIF MISSING Issue.PNG 44.9 KB 07 November 2022 woonbeng.koo woonbeng.koo

05 April 2025

1/1



http://www.tcpdf.org

